Subject: Re: bug#25097: 25.1; Scratch buffer flashes with emacsclient and xterm

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 01 Dec 2021 20:37:32 +0100

Jake <[email-masked]> writes:

> When I run
>
>      emacs -Q --daemon
>      emacsclient -t foo.txt
>
> to open some file foo.txt, the scratch buffer displays for 2-3 seconds
> before the buffer for the file actually opens. My TERM environment
> variable is set to "xterm-256color", and if I change it to
> "screen-256color" this problem goes away.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I'm not able to reproduce this.  Are you still seeing this issue in more
recent versions of Emacs (and/or the OS)?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no